
.noscreen {  
   display: none;  
}

#forgot-password {
    display:none;
}

form.aui.login-form-container > #action-messages:before {
   content: "This is a login page for Kentico documentation, not to any Kentico instance! If you forgot your Kentico sign-in information, contact an IT administrator at your company.";
}


